<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.sale.order.mapper.SaOrderShareTmpMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.sale.order.SaOrderShareTmp">
        <id column="PK_ID" property="pkId" />
        <result column="ORDER_INFO" property="orderInfo" />
        <result column="CREATION_TIME" property="creationTime" />
    </resultMap>

</mapper>
